/**
 * dashboard
 */
body{
    padding-right: 0px !important;
}
.text-center-align {
    text-align: center;
}

.text-left-align {
    text-align: left;
}

.text-right-align {
    text-align: right;
}

.container {
    max-width: 100%;
}

.sicor-title {
    margin-top: 0px;
    /* height: 30px; */
}

.circulo {
    border-radius: 50%;
}

.services-main {
    position: relative !important;
    top: -80px !important;
    left: -50px;
}

.color-circulo-yellow {
    background: #E38E22 !important;
}

.color-circulo-green {
    background: #008B4F !important;
}

.color-circulo-blue {
    background: #0095BC !important;
}

.color-circulo-red {
    background: #D54D38 !important;
}

.circulo,
.color-white {
    position: relative;
    top: 40px;
    color: #fff;
}

.text-span-main {
    font-size: .9em !important;
    text-align: center;
}

.color-sidebar {
    background: #fff;
    border-radius: 10px;
    width: 98%;
}

.badge-position {
    position: absolute;
    left: 84%;
}

.badge-blue {
    background: #00669E !important;
}

.badge-Lightblue {
    background: #0097BE !important;
}

.badge-red {
    background: #D84C38 !important;
}

.badge-green {
    background: #008E4D !important;
}

.sidebar-menu>li {
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.color-horizontal-project {
    height: 3px;
    background-color: #E49029;
}

.color-horizontal-project-blue {
    height: 3px;
    background-color: #0097BE;
}


/**
 * project
 */

.text-color-golden {
    color: #E49029 !important;
    word-wrap: break-word !important;
    max-width: 100%;
     width: 100%;
    font-size: 15px;
}
.responsive-x{
    padding: 5px;
    height: 70px;
    width: 500px;
    overflow-y: hidden;
    overflow-x: scroll(or auto);
}

.text-color-blue {
    color: #398EBE !important;
}

.btn-blue {
    background: #398EBE;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.btn-green {
    background: #008B4F;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.btn-yellow {
    background: #E49029;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.btn-blue,
.color-white-plus {
    position: relative;
    font-size: 26px !important;
    color: #fff !important;
    left: 0;
}

.btn-green,
.color-white-plus {
    position: relative;
    font-size: 26px !important;
    color: #fff !important;
    left: 0;
}

.btn-yellow,
.color-white-plus {
    position: relative;
    font-size: 26px !important;
    color: #fff !important;
    left: 0;
}

.center-block-div {
    position: relative !important;
    left: 42% !important;
}

.text-main-project {
    position: relative;
    top: 5px;
    left: -20px;
}

.text-main-rol {
    position: relative;
    top: 5px;
    left: -1px;
}

.text-main-user {
    position: relative;
    top: 5px;
    left: -15px;
}

.border-input {
    border-radius: 10px;
}

.border-input-file {
    border-style: dashed;
    color: #E8E8EA;
    border-radius: 10px;
}

.file-box {
    padding: 50px;
    widows: 500px;
    height: 400px;
    background: #fff;
}

.input-file-sicor {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    opacity: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

.position-fa-file {
    font-size: 100px;
    color: #D8D9DD;
    position: relative;
    top: 0px;
    left: 0%;
}

.position-text-file {
    font-size: 30px;
    color: #D8D9DD;
    position: relative;
    top: 0px;
}

.big-red-badge {
    width: 50px;
    font-size: 18px;
}

.vertical {
    border: none;
    border-left: 1px solid hsla(200, 10%, 50%, 100);
    height: 30px;
}

.img-small {
    padding: 1px;
    width: 30px;
    height: 30px;
    position: relative;
    left: 10px;
}

.move-btn {
    position: relative;
    top: 50px;
}


/*
 * show project
 * -------------------------
 */

.content-header {
    position: relative;
    padding: 15px 15px 0 15px;
    top: -30px;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #fff;
    border-radius: 4px;
}

.color-breadcrumb {
    color: #E38E22 !important;
    font-size: 1em;
    word-wrap: break-word;
    max-width: 100%;
    width: 100%;
}

.treeviewcoloryellow {
    transition: all .4s;
}

.treeviewcoloryellow:hover {
    border-left: 6px solid #E28B1B;
}

.treeviewcolorgreen {
    transition: all .4s;
}

.treeviewcolorgreen:hover {
    border-left: 6px solid #009F6E;
}

.treeviewcolorblue {
    transition: all .4s;
}

.treeviewcolorblue:hover {
    border-left: 6px solid #0092BB;
}

.treeviewcolorred {
    transition: all .4s;
}

.treeviewcolorred:hover {
    border-left: 6px solid #D44734;
}

.btn-outline-blue {
    color: #008B4F;
    background-color: transparent;
    background-image: none;
    border-color: #008B4F;
}


/*
 * Modal Alert
 * -------------------------
 */

.modal-alert {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    animation: modal 0.5s 0.5s forwards;
    visibility: hidden;
    opacity: 0;
    z-index: 9999;
}

.contenido {
    margin: auto;
    width: 40%;
    height: 40%;
    background: white;
    border-radius: 10px;
}

#cerrar {
    display: none;
}

#cerrar+label {
    position: fixed;
    color: #fff;
    font-size: 25px;
    z-index: 50;
    top: 800px;
    cursor: pointer;
    animation: modal 2s 3s forwards;
    visibility: hidden;
    opacity: 0;
}

.labelcerrar {
    position: relative;
    top: 50px;
    left: 45%;
    width: 80px;
    z-index: 1000;
}

#cerrar:checked+label,
#cerrar:checked~.modal-alert {
    display: none;
}

.img-move {
    position: relative;
    top: 20px;
    left: 40%;
}

.text-center-success {
    position: relative;
    left: 17%;
    top: 10px;
}

.table-responsive {
    width: 100%;
}


/**
 * keyframes modal
 */

@keyframes modal {
    100% {
        visibility: visible;
        opacity: 1;
    }
}


/**
 * floating button
 */

.floating {
    display: none;
    background-repeat: no-repeat;
    font-size: 80px;
    color: black;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 50px;
    z-index: 1;
}

.btn-primary-blue {
    position: relative;
    background: #00669E;
    color: #fff !important;
    -webkit-box-shadow: 0 3px 5px #333;
    -moz-box-shadow: 0 3px 5px #333;
    box-shadow: 0 3px 5px #333;
}

.btn-primary-blue:hover {
    color: #fff;
}

.control-sidebar {
    display: none;
}


/**
 * traffic light
 */

.text-right {
    position: relative;
    top: -30px;
}

.list-group-item>.search {
    float: right;
}

.list-group-item>.badge {
    /* float: right; */
    position: absolute;
    right: 50px;
}

.spanradio {
    padding: 4px 8px;
    border-radius: 50px;
    font-size: 12px;
}

.color-danger,
.color-danger:hover,
.color-danger:active {
    color: #ac2925;
}

.altselectproject {
    height: 200px !important;
}

@media only screen and (max-width: 600px) {
    .services-main {
        position: relative !important;
        top: -200px !important;
        left: 0 !important;
    }
    .form-inline {
        width: 200px;
        position: relative;
        left: -80px;
    }
    .btn-move-s {
        position: relative !important;
        right: 0;
        top: 8px;
    }
    .center-md {
        position: relative;
        left: 18%;
        top: 5px;
    }
}

@media only screen and (max-width: 1200px) {
    .col-md-2 {
        width: 23%;
    }
    .text-right {
        text-align: center;
        top: 10px;
    }
}
.listreportManager{
    max-width: 600px;
    margin: auto;
  }

  
@-webkit-keyframes spinner-border {
    to {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  @keyframes spinner-border {
    to {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  .spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
  }
  
  .spinner-border-sm {
    width: 1rem;
    height: 1rem;
    border-width: 0.2em;
  }
  
  @-webkit-keyframes spinner-grow {
    0% {
      -webkit-transform: scale(0);
      transform: scale(0);
    }
    50% {
      opacity: 1;
    }
  }
  
  @keyframes spinner-grow {
    0% {
      -webkit-transform: scale(0);
      transform: scale(0);
    }
    50% {
      opacity: 1;
    }
  }
  
  .spinner-grow {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    background-color: currentColor;
    border-radius: 50%;
    opacity: 0;
    -webkit-animation: spinner-grow .75s linear infinite;
    animation: spinner-grow .75s linear infinite;
  }
  
  .spinner-grow-sm {
    width: 1rem;
    height: 1rem;
  }